{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
	<title>وبلاگ جنگویی | {% block page_title %}{% endblock page_title %}</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!--===============================================================================================-->
	<!-- <link rel="icon" type="image/png" href="{% static 'registration/login/images/icons/favicon.ico' %}"> -->
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css"
		href="{% static 'registration/login/vendor/bootstrap/css/bootstrap.min.css' %}">
	<!--===============================================================================================-->
	<!-- <link rel="stylesheet" type="text/css"
		href="{% static 'registration/login/fonts/font-awesome-4.7.0/css/font-awesome.min.css' %}"> -->
	<script src="https://kit.fontawesome.com/41af21ef22.js" crossorigin="anonymous"></script>
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css"
		href="{% static 'registration/login/fonts/iconic/css/material-design-iconic-font.min.css' %}">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/vendor/animate/animate.css' %}">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css"
		href="{% static 'registration/login/vendor/css-hamburgers/hamburgers.min.css' %}">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css"
		href="{% static 'registration/login/vendor/animsition/css/animsition.min.css' %}">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/vendor/select2/select2.min.css' %}">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css"
		href="{% static 'registration/login/vendor/daterangepicker/daterangepicker.css' %}">
	<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/css/util.css' %}">
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/css/main.css' %}">
	<link rel="stylesheet" type="text/css" href="{% static 'registration/login/css/rtl.css' %}">
	<!--===============================================================================================-->
</head>

<body>

	<div class="limiter">

		<div class="container-login100">
			<div class="wrap-login100">
				
				{% block main_content %}
					
				{% endblock main_content %}

			</div>
		</div>
	</div>


	<div id="dropDownSelect1"></div>

	<!--===============================================================================================-->
	<script src="{% static 'registration/login/vendor/jquery/jquery-3.2.1.min.js' %}"></script>
	<!--===============================================================================================-->
	<script src="{% static 'registration/login/vendor/animsition/js/animsition.min.js' %}"></script>
	<!--===============================================================================================-->
	<script src="{% static 'registration/login/vendor/bootstrap/js/popper.js' %}"></script>
	<script src="{% static 'registration/login/vendor/bootstrap/js/bootstrap.min.js' %}"></script>
	<!--===============================================================================================-->
	<script src="{% static 'registration/login/vendor/select2/select2.min.js' %}"></script>
	<!--===============================================================================================-->
	<script src="{% static 'registration/login/vendor/daterangepicker/moment.min.js' %}"></script>
	<script src="{% static 'registration/login/vendor/daterangepicker/daterangepicker.js' %}"></script>
	<!--===============================================================================================-->
	<script src="{% static 'registration/login/vendor/countdowntime/countdowntime.js' %}"></script>
	<!--===============================================================================================-->
	<script src="{% static 'registration/login/js/main.js' %}"></script>

</body>

</html>